Main Page | Class List | File List | Class Members | File Members | Related Pages

# wsrm__SequenceFaultType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType. More...

`#include <wsrm.h>`

List of all members.

## Public Attributes
enum wsrm__FaultCodes | FaultCode
| Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes.
SOAP_ENV__Detail * | Detail
| Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":SequenceFaultType is a complexType.

## Member Data Documentation

struct SOAP_ENV__Detail* wsrm__SequenceFaultType::Detail

| Element Detail of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":DetailType. Optional element.

enum wsrm__FaultCodes wsrm__SequenceFaultType::FaultCode

| Element FaultCode of type "http://docs.oasis-open.org/ws-rx/wsrm/200702":FaultCodes. Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h